const PRODUCTS = {
  ADD_ITEM: "ADD_ITEM",
  REMOVE_ITEM: "REMOVE_ITEM",
  LOAD: "REQUEST_PRODUCTS",
  LOAD_SUCCESS: "RECEIVE_PRODUCTS",
  LOAD_FAILED: "LOAD_PRODUCTS_FAILED",
  GET_PRODUCT: "GET_PRODUCT",
  INCREASE_PRODUCT_QUANTITY: "INCREASE_PRODUCT_QUANTITY",
  DECREASE_PRODUCT_QUANTITY: "DECREASE_PRODUCT_QUANTITY",
  GET_PRODUCT_QUANTITY: "GET_PRODUCT_QUANTITY",
};

export default PRODUCTS;
